{
	"BUILD_DIR" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Debug/PowerModeler_autogen",
	"CMAKE_BINARY_DIR" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Debug",
	"CMAKE_CURRENT_BINARY_DIR" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Debug",
	"CMAKE_CURRENT_SOURCE_DIR" : "E:/Code/CL-Softwares/Git/PowerModeler",
	"CMAKE_SOURCE_DIR" : "E:/Code/CL-Softwares/Git/PowerModeler",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Ninja",
	"INCLUDE_DIR" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Debug/PowerModeler_autogen/include",
	"INPUTS" : 
	[
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_postgresql.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_postgresql.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_question.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_view.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_disconnect.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_mysql.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_table.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_deleteTable.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_save.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_information.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_saveAll.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_setting.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_editTable.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icons_sqlserver.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_db_connect.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_no.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_export.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_refresh.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_database.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_connect.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_import.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_db_disconnect.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_statistics.png",
		"E:/Code/CL-Softwares/Git/PowerModeler/resource/images/icon_addTable.png"
	],
	"LOCK_FILE" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Debug/CMakeFiles/PowerModeler_autogen.dir/AutoRcc_PowerModeler_6WJNPILU4A_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "--no-zstd", "-name", "PowerModeler" ],
	"OUTPUT_CHECKSUM" : "6WJNPILU4A",
	"OUTPUT_NAME" : "qrc_PowerModeler.cpp",
	"RCC_EXECUTABLE" : "F:/Qt/6.7.2/6.7.2/mingw_64/./bin/rcc.exe",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Debug/CMakeFiles/PowerModeler_autogen.dir/AutoRcc_PowerModeler_6WJNPILU4A_Used.txt",
	"SOURCE" : "E:/Code/CL-Softwares/Git/PowerModeler/resource/PowerModeler.qrc",
	"USE_BETTER_GRAPH" : false,
	"VERBOSITY" : 0
}
